/* 
Theme Name: Mazins 
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Mazins Jewellers Child Theme
Template: responsive-mobile
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =MISC
-------------------------------------------------------------- */

body {
	font-family: 'Alegreya Sans', sans-serif;
	color: #666666;
	font-size: 16px;
	font-weight: 300;
	background: #FFFFFF;
	line-height: 150%;
}
.container, .content-area, #featured-area, .home-widgets, #footer #footer-wrapper {
	padding: 0;
}
h1 {
	font-weight: 300;
	font-size: 64px;
	color: #2c292a;
}
h2 {
	font-weight: 300;
	font-size: 21px;
	line-height: 1.4;
}
h3 {
	font-size: 28px;
	color: #2c292a;
	font-weight: 500;
	margin-bottom: 20px;
}
a:hover {
	color: #2f308b;
	text-decoration:none;
}

/* =HEADER
-------------------------------------------------------------- */
#header {
    padding-bottom: 10px;
    padding-top: 30px;
}
#site-branding {
	float: left;
	width: 25%;
	margin-bottom: 20px;
}
#logo {
	text-align: left;
}
#mobile-nav-button {
    background: none;
	margin-top: 35px;
}
#mobile-nav-button::before {
    color: #bbbbbb;
}
#mobile-current-item {
	display: none;
}
#main-navigation.menu-open ul li a {
    color: #333333;
}

/* =HOMEPAGE
-------------------------------------------------------------- */
main #featured-content, main #featured-image {
	float: none;
	width: 100%;
}
main #featured-content h1, main #featured-image h1, main #featured-content h2, main #featured-image h2, main #featured-content p, main #featured-image p, .slider-infoblock h1, .slider-infoblock h2, .slider-infoblock p  {
    color: #ffffff;
}
.front-page .content-area {
	width: 100%;
	padding: 0;
	background: transparent;
	margin: 0;
	color: #fff;
}
#featured-area, .slider-infoblock {
	background: url('core/images/featured-shadow.png') no-repeat center -20px;
	height: 500px;
}
.slider-infoblock {
	text-align:center;
}
.royalSlider .rsABlock, .royalSlider .rsSBlock {
    position: relative;
}
main #featured-content, .slider-infoblock {
	padding-top: 100px;
}
h2.featured-subtitle {
	width: 68%;
	margin: 0 auto;
}
main #featured-content .call-to-action, .slider-infoblock .call-to-action {
	margin-top: 35px;
}
main #featured-content .call-to-action .cta-button, .wpcf7 input[type="submit"], .slider-infoblock .call-to-action .cta-button {
	color: #363233;
	font-weight:800;
	text-transform: uppercase;
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	padding: 12px 20px 10px;
	font-size: 16px;
	line-height: 36px;
	border-radius: 0;
	outline:none;
}
main #featured-content .call-to-action .cta-button:hover, .wpcf7 input[type="submit"]:hover, .slider-infoblock .call-to-action .cta-button:hover {
	color: #ffffff;
	background-color: #2f308b;
	border-color: #2f308b;
}
.home-widgets {
	margin-top: 60px;
	padding-bottom: 50px;
	border-bottom: 1px solid #d5d5d5;
}
.widget-wrapper {
	padding: 0;
	margin-right: 50px;
}
#text-3 {
	margin-right: 0;
}
.home-widget .widget-wrapper .widget-title-home {
	text-align: left;
	margin-top: 0;
}
.home-widget img {
	margin-bottom:15px;
}
.textwidget {
	font-size: 16px;
	color: #666666;
}
footer .textwidget {
	font-weight:normal;
}
.home-widget .offers,
.home-widget .ann {
	margin-bottom: 20px;
}
.home-widget h4,
.home-widget h4 a {
	color: #666666;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
	margin: 0;
}
.home-widget h4 a:hover {
	color: #2f308b;
}
.home-widget .ann .img {
	float: left;
	margin-right: 15px;
	width: 87px;
	height: 87px;
	overflow: hidden;
}
.home-widget .ann .text {
	float: right;
	width: 71%;
}

/* =CAROUSEL
-------------------------------------------------------------- */
.slick-carousel {
	width: 1170px;
	overflow: hidden;
	margin: 0 auto
}

/* =CONTENT
-------------------------------------------------------------- */
.full-width-page main#main,
.full-width-page-promotions main#main,
.contact-us main#main {
	padding-right: 0px;
	padding-left: 0px;
	width: 100%;
}
header.page-header {
	width: 100%;
	height: 500px;
}
header.entry-header {
	text-align: center;
	width: 68.3%;
	margin: 60px auto 40px;
}
.post-entry {
	text-align: center;
}
.post-entry h1,
ul.promotions h1 {
	color: #2c292a;
	font-size: 28px;
	font-weight: 500;
	margin-bottom: 20px;
}
#main article {
	border-bottom: 0px;
}
ul.inline li {
	display:inline-block;
	margin:0 10px;
	padding-left:10px;
	background:url("core/images/bullet.png") left center no-repeat;
}
ul.promotions {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.promotions li {
    display: inline-block;
    margin: 10px 0.9%;
    width: 23%;
	vertical-align: top;
}
ul.promotions li:nth-child(4n) {
	margin-right: 0px;
}
ul.promotions li img {
	height:204px;
	width:100%;
	min-width:100%;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 12px;
	height:auto;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-color:#f5f5f5;
	background:#f5f5f5;
}
.wpcf7 {
	color:#2c292a;
}
.wpcf7 p {
	font-size:21px;
	line-height:1.6;
}
.wpcf7 input[type='text'],
.wpcf7 input[type='email'] {
	width: 40%;
	border:1px solid #2c292a;
	margin: 0 auto;
}
.wpcf7 input[type="submit"], .btn.readmore {
	background-color:#2c292a;
	color:#ffffff;
	line-height: 1;
    margin-top: 15px;
}
.btn.readmore {
    display: table;
    font-weight: 800;
    margin-top: 5px;
    padding: 7px 15px;
	font-size: 14px;
}
.btn.readmore:hover {
    background:#2f308b;
}
.wpcf7 textarea {
	width: 55%;
	border:1px solid #2c292a;
	margin: 0 auto;
}
.wpcf7 input[type='text']:focus,
.wpcf7 input[type='email']:focus,
.wpcf7 textarea:focus {
	border-color:#f5f5f5;
}
div.wpcf7 img.ajax-loader {
    margin-right: -25px;
}
#gmap {
	width: 100%;
	height: 500px;
}
#gmap img {
	max-width: inherit;
}

.single main#main {
	float:none;
	width:100%;
}
.single .attachment-post-thumbnail.wp-post-image {
	margin:0 auto 40px;
	display:block;
}

/* =FOOTER
-------------------------------------------------------------- */
#footer {
	margin-right: auto;
	margin-left: auto;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	padding-top: 20px;
	background-color: #FFFFFF;
	color: #666666;
}
#footer-wrapper {
	border-top: 1px solid #d5d5d5;
}
#footer-widget {
	text-align: center;
}
#footer-menu-container {
    float: none;
    width: 100%;
}
#footer-menu-container .footer-menu {
    text-align: center;
	float:none;
}
#footer-menu-container .footer-menu li {
    display: inline-block;
    float: none;
    list-style: outside none none;
    margin: 0 10px;
}
#footer-menu-container .footer-menu li a {
    color: #333333;
    font-size: 16px;
	font-family:"Alegreya Sans",sans-serif;
}

@media (min-width: 992px) {	
	#footer-widget .footer-widget {
		float: none;
		width: 33.33333%;
	}		
}
#footer-widget {
    margin-bottom: 0;
}
#footer-widget .footer-widget {
	margin: 60px auto 0;
}
#footer-widget .footer-widget h1 {
	font-size: 25px;
	color: #2c292a;
	font-weight: 500;
}
#footer-widget .footer-widget p a {
	color: #666666;
	text-decoration: none;
}
#footer-widget .footer-widget p a:hover {
	color: #2f308b;
}
#menu-social-container {
	margin-left: -15px;
	margin-right: -15px;
	padding: 10px 0;
	margin-bottom: 60px;
	border-bottom: none;
}
@media (min-width: 992px) {	
	#social-icons-container {
		position: relative;
		min-height: 1px;
		padding-left: 15px;
		padding-right: 15px;
	}  
}
@media (min-width: 992px) and (min-width: 992px) {	
	#social-icons-container {
		float: none;
		width: 41.66667%;
	}  
}
#social-icons-container {
	margin: 0 auto;
}
.social-icons {
	padding: 0;
}
@media (min-width: 992px) {	
	.social-icons {
		float: none;
	}	
}
.social-icons li {
	display: inline-block;
	height: 24px;
	width: 24px;
	list-style: none;
	margin: 0 5px;
}
.social-icons li a {
	color: #fff;
	display: block;
	width: 28px;
	height: 28px;
	font-size: 1.2em;
	background: #ccc;
	-webkit-border-radius:14px;
	-moz-border-radius:142px;
	border-radius: 14px;
	padding-top: 4px;
	padding-left: 0;
}
.social-icons li a:hover {
	opacity: 1;
	background: #666;  
}
.social-icons li a:before {
	color: #fff;
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	font-size: 1em;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-icons li.facebook-icon a:before {
	content: "\f09a";
}
.social-icons li.foursquare-icon a:before {
	content: "\f180";
}
.social-icons li.googleplus-icon a:before {
	content: "\f0d5";
}
.social-icons li.instagram-icon a:before {
	content: "\f16d";
}
.social-icons li.linkedin-icon a:before {
	content: "\f0e1";
}
.social-icons li.pinterest-icon a:before {
	content: "\f0d2";
}
.social-icons li.rss-icon a:before {
	content: "\f09e";
}
.social-icons li.stumbleupon-icon a:before {
	content: "\f1a4";
}
.social-icons li.twitter-icon a:before {
	content: "\f099";
}
.social-icons li.vimeo-icon a:before {
	content: "\f194";
}
.social-icons li.youtube-icon a:before {
	content: "\f167";
}

/* =MAIN NAV
-------------------------------------------------------------- */
#main-menu-container {
    background-color: #ffffff;
    float: right;
    width: 75%;
}
#main-navigation {
	text-align: center;
}
.main-nav {
    margin-top: 60px;
    text-align: right;
}
@media (min-width: 992px) {
	
	#main-navigation ul {
		display: block;
		margin: 0px auto;
		width: auto;
		display: inline-block;
	}
	
	#main-navigation.menu-open ul {
		display: inline-block;
	}
	
	#main-navigation .main-nav ul li {
		margin: 0;
		padding: 0;
		list-style: none;
		position: relative;
		float: left;
		text-transform: uppercase;
		font-size: 21px;
		height: 86px;
		line-height: 86px;
	}
	
	
	#main-navigation .main-nav ul li a, #main-navigation .main-nav ul li a:focus, #main-navigation .main-nav ul li a:visited {
		margin: 0 0 20px 30px;
		color: #363233;
	}
	#main-navigation .main-nav ul li a:hover,
	#main-navigation .main-nav ul li.current-menu-item a {
		text-decoration: none;
		color: #2f308b;
	}
  
}

/* =Clearfix
-------------------------------------------------------------- */
.clearfix:after,
.clearfix:before,
#container:after,
#container:before,
.widget-wrapper:after,
.widget-wrapper:before {
	content: ' ';
	display: table;
}
.clearfix:after,
#container:after,
.widget-wrapper:after {
	clear: both;
}
.ie7 .clearfix,
.ie7 #container,
.ie7 .widget-wrapper {
	zoom: 1;
}
.clear {
	clear: both;
}


/* = Media Queries
-------------------------------------------------------------- */
@media (max-width: 1169px) {

	.container, #widgets, #footer, .slick-carousel, .full-width-page main#main, .full-width-page-promotions main#main, .contact-us main#main {
		width:90%;
		margin-left:5%;
		margin-right:5%;
	}
	.home-widget .ann .img {
		margin-right: 4%;
		max-width: 87%;
		width: 25%;
	}

}

@media (max-width: 1023px) {
	
	.container, #widgets, .home-widget .widget-wrapper .widget-title-home {
		text-align: center;
	}
	.btn.readmore {
		margin: 5px auto;
	}
	.home-widget .ann .img, .home-widget .ann .text {
		margin-right: 0%;
		max-width: 100%;
		width: 100%;
		float:none;
	}
	.home-widget .ann .img {
		margin-bottom:15px;
	}
	.widget-wrapper {
		margin-right: 0;
	}
	.home-widget {
		margin-bottom: 40px;
	}
	#home_widget_3 {
		margin-bottom:0;
	}
	#site-branding, #main-menu-container {
		width: 50%;
	}
	ul.promotions li {
		margin: 10px 1.9%;
		width: 46%;
	}
	ul.promotions li:nth-child(2n) {
		margin-right: 0px;
	}

}

@media (max-width: 767px) {
	
	main #featured-content {
		padding-top: 40px;
	}
	#footer-widgets-container, #menu-social-container {
		margin-left: 0;
    	margin-right: 0;
	}
	.wpcf7 input[type='text'],
	.wpcf7 input[type='email'],
	.wpcf7 textarea {
		width: 100%;
	}

}

@media (max-width: 479px) {
	
	main #featured-content {
		padding-top: 20px;
	}
	h1 {
		font-size: 40px;
	}
	ul.promotions li {
		margin: 10px 0%;
		width: 100%;
	}

}









/*The last 29 days of the month are the hardest."- Nikola Tesla*/